## golang-github-allan-simon-go-singleinstance 1.0.0

=== debian/changelog ===
golang-github-allan-simon-go-singleinstance (1.0.0-2) unstable; urgency=medium

  [ Alex Myczko ]
  * Team upload.
  * Source only upload.

 -- Alex Myczko <tar@debian.org>  Thu, 25 Apr 2024 08:22:34 +0200

golang-github-allan-simon-go-singleinstance (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1067864)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 28 Mar 2024 11:42:17 +0800
