=== debian/control ===
Source: golang-github-allan-simon-go-singleinstance
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-allan-simon-go-singleinstance
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-allan-simon-go-singleinstance.git
Homepage: https://github.com/allan-simon/go-singleinstance
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/allan-simon/go-singleinstance

Package: golang-github-allan-simon-go-singleinstance-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Make sure you have only one instance of a software in Go (library)
 Cross platform library to ensure you have only one instance of a software
 (based on python's tendo).
